Bug 807887 - [abrt] nautilus-3.2.1-2.fc16: __GI___libc_malloc: Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
[abrt] nautilus-3.2.1-2.fc16: __GI___libc_malloc: Process /usr/bin/nautilus w...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
abrt_hash:31f20e58a9b7b86870f9bbf46f6...
:
: 634392 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-28 23:30 EDT by skinslip
Modified: 2015-03-03 18:04 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 17:55:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (8.19 KB, text/plain)
2012-03-28 23:30 EDT, skinslip
no flags Details
File: backtrace (37.61 KB, text/plain)
2012-03-28 23:30 EDT, skinslip
no flags Details
File: maps (43.64 KB, text/plain)
2012-03-28 23:30 EDT, skinslip
no flags Details
File: dso_list (14.47 KB, text/plain)
2012-03-28 23:30 EDT, skinslip
no flags Details
File: build_ids (6.41 KB, text/plain)
2012-03-28 23:30 EDT, skinslip
no flags Details

  None (edit)
Description skinslip 2012-03-28 23:30:40 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        nautilus
comment:        Copying files in Nautilus when it suddenly crashed. I had 2 tabs open.
crash_function: __GI___libc_malloc
executable:     /usr/bin/nautilus
kernel:         3.3.0-4.fc16.i686.PAE
pid:            2136
pwd:            /home/skinslip
reason:         Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
time:           Wed 28 Mar 2012 07:16:46 PM PDT
uid:            1000
username:       skinslip
xsession_errors: Initializing nautilus-gdu extension

backtrace:      Text file, 38508 bytes
build_ids:      Text file, 6560 bytes
dso_list:       Text file, 14813 bytes
event_log:      Text file, 8387 bytes
maps:           Text file, 44687 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=bad60aa448ba3406559461880000000e-1332977240.839985-577558941
:QTDIR=/usr/lib/qt-3.3
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=skinslip
:USERNAME=skinslip
:MAIL=/var/spool/mail/skinslip
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/skinslip/.local/bin:/home/skinslip/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/skinslip
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/skinslip
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=skinslip
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-sriFyzeofB,guid=a22000d807fd35deaf676fcc00000024
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/skinslip
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-skinslip-nvbz2c/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1348,unix/unix:/tmp/.ICE-unix/1348
:GNOME_KEYRING_CONTROL=/tmp/keyring-1Skcwf
:SSH_AUTH_SOCK=/tmp/keyring-1Skcwf/ssh
:GPG_AGENT_INFO=/tmp/keyring-1Skcwf/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1621-localhost.localdomain-nautilus-2_TIME1506856
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/nautilus.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=2136

smolt_data:
:
:
:General
:=================================
:UUID: 07af8cc4-728b-46ba-9e69-c25901df4324
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: i686
:BogoMIPS: 6622.23
:CPU Vendor: AuthenticAMD
:CPU Model: AMD FX(tm)-6100 Six-Core Processor
:CPU Stepping: 2
:CPU Family: 21
:CPU Model Num: 1
:Number of CPUs: 6
:CPU Speed: 3300
:System Memory: 8038
:System Swap: 5023
:Vendor: To be filled by O.E.M.
:System: To be filled by O.E.M. To be filled by O.E.M.
:Form factor: Desktop
:Kernel: 3.3.0-4.fc16.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4098:17297:4163:34013) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [AHCI mode]
:(4098:23067:4098:23060) pci, pcieport, PCI/PCI, RD890 PCI to PCI bridge (PCI express gpp port G)
:(4098:23060:4098:23060) pci, None, HOST/PCI, RD890 PCI to PCI bridge (external gfx0 port B)
:(4130:5637:0:0) pci, None, HOST/PCI, Family 15h Processor Function 5
:(4130:5636:0:0) pci, fam15h_power, HOST/PCI, Family 15h Processor Function 4
:(4130:5633:0:0) pci, None, HOST/PCI, Family 15h Processor Function 1
:(4130:5632:0:0) pci, None, HOST/PCI, Family 15h Processor Function 0
:(4130:5635:0:0) pci, k10temp, HOST/PCI, Family 15h Processor Function 3
:(4130:5634:0:0) pci, None, HOST/PCI, Family 15h Processor Function 2
:(4098:17302:4098:17302) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:4098:17303) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(6945:4162:4163:33928) pci, xhci_hcd, USB, ASM1042 SuperSpeed USB Host Controller
:(4098:23062:4098:23060) pci, pcieport, PCI/PCI, RD890 PCI to PCI bridge (PCI express gpp port B)
:(4098:17285:4098:17285) pci, piix4_smbus, SERIAL, SBx00 SMBus Controller
:(4098:17309:4098:17309) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:4163:33860) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17305:4098:17305) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI2 Controller
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:17302:4098:17302) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4318:1555:14402:51332) pci, nouveau, VIDEO, G92 [GeForce 9800 GTX+]
:(4098:17303:4098:17303) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17302:4098:17302) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:4098:17303) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4332:33128:4163:33842) pci, r8169, ETHERNET, P8P67 Deluxe Motherboard [Realtek RTL8111E]
:(4098:23064:4098:23060) pci, pcieport, PCI/PCI, RD890 PCI to PCI bridge (PCI express gpp port D)
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/VolGroup-lv_root / ext4 4096 4096 13081819 3637247 2981887 3276800 3023511 3023511
:/dev/sdb1 /boot ext4 1024 1024 508745 412560 386960 128016 127788 127788
:/dev/mapper/VolGroup-lv_home /home ext4 4096 4096 107451585 89441171 84062714 26894336 26864139 26864139
:/dev/sdd1 WITHHELD fuseblk UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN
:/dev/sdc1 WITHHELD fuseblk 4096 4096 244189695 39030690 39030690 156221064 156185037 156185037
:/dev/sda1 WITHHELD fuseblk 4096 4096 73263615 30163972 30163972 120688656 120684540 120684540
:

var_log_messages:
:Mar 28 19:16:45 localhost kernel: [10201.089383] nautilus[5258]: segfault at 7473797f ip 47eef200 sp ab2fdcc0 error 4 in libc-2.14.90.so[47e78000+1a7000]
:Mar 28 19:16:47 localhost abrt[5260]: Saved core dump of pid 2136 (/usr/bin/nautilus) to /var/spool/abrt/ccpp-2012-03-28-19:16:45-2136 (104165376 bytes)
Comment 1 skinslip 2012-03-28 23:30:42 EDT
Created attachment 573513 [details]
File: event_log
Comment 2 skinslip 2012-03-28 23:30:45 EDT
Created attachment 573514 [details]
File: backtrace
Comment 3 skinslip 2012-03-28 23:30:49 EDT
Created attachment 573515 [details]
File: maps
Comment 4 skinslip 2012-03-28 23:30:51 EDT
Created attachment 573516 [details]
File: dso_list
Comment 5 skinslip 2012-03-28 23:30:52 EDT
Created attachment 573517 [details]
File: build_ids
Comment 6 abrt-bot 2012-03-30 08:39:44 EDT
*** Bug 634392 has been marked as a duplicate of this bug. ***
Comment 7 Fedora End Of Life 2013-01-16 13:49:58 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Fedora End Of Life 2013-02-13 17:55:10 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.